/*
Template:twentyseventeen
Theme Name:Yusei2019
Theme URI:http://www.consult-firm.com/
Description:CF twentyseventeen の子テーマです
Author:Consultfirm
Version:1.0
*/
@import url("../twentyseventeen/style.css");
.clearfix:after {*/
  content: "";
  clear: both;
  display: block;
}
/*全体 */
/* Typography for Japanese Font */
/* *:not(.wp-admin), */
html[lang="ja"] body:not(.wp-admin,#wpadminbar),
html[lang="ja"] select:not(.wp-admin,#wpadminbar),
html[lang="ja"] textarea:not(.wp-admin,#wpadminbar) {
	color: #3e3e3e;
	font-family: "Meiryo", "Kaku Gothic Pro", sans-serif;
	font-size: 18px;
}
.more-link {
	display: none;
}
/* ヘッダー */
@media screen and (min-width: 30em) {
	.site-branding {
		padding-top: 44px;
		padding-bottom: 0px;
	}
}
.site-header {
	background-color: #fff;
}
.site-branding-text {
	width: 100%;
}
.site-title {
	text-align: center;
}
/*ボタンの文字色*/
button,
input[type="button"]not(.menu-toggle),
input[type="submit"]not(.menu-toggle) {
	color: #fff !important;
}
/* メインメニュー */
@media screen and (min-width: 48em) {
	.navigation-top {
		font-size: 20px;
	}
	.navigation-top .wrap {
		padding-bottom: 5px;
	}
	.main-navigation a {
		padding: 0em 1em;
	}
	.main-navigation ul ul a {
		padding: 0.2em 0.4em;
		width: 10em;
		font-size: 18px;
		text-align: left;
	}
	
}
.main-navigation ul {
	padding: 0 1.5em;
	text-align: center;
}
.navigation-top {
	border: 0;
}
.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color: #004896;
	font-weight: 600;
}
.navigation-top a {
	font-weight: 400;
}
.main-navigation a:hover,
.main-navigation a:focus {
	text-decoration: none;
	box-shadow: none;
	font-weight: bold;
	color: #004896;
}
/***** Body ****/
/* パンくず */
.breadcrumbox {
	background-color: #004896;
	margin: 0;
	width: 100%;
}
.breadcrumtopbox {
	height: 9px;
	background-color: #eaeceb;
}
#content.site-content,
.site-content-contain {
	background-color: #eaeceb;
}
.breadcrumbs span,
.breadcrumbs {
	color: #fff;
	padding-top: 5px;
	padding-bottom: 3px;
}
/* アイキャッチ */
.featured-image {
	margin-top: 25px;
}
/* ボディー */
#primary {
	width: 100%;
}
/* サイドバー 高さ調整 */
@media screen and (min-width: 48em) {
	body:not(.home) #primary article.page,
	body:not(.single) #primary article.page,
	body:not(.archive) #primary article.page {
		display: flex;
		flex-flow: nowrap;
	}
	#content .wrap{
		display: flex;
		flex-flow: row nowrap;
	}
	.home #entry-content-home {
		display: flex;
		width: 100%;
		flex-flow: row nowrap; 
	}
}
/* */
@media screen and (min-width: 48em) {
	.wrap {
		max-width: 1195px;
		padding-left: 3em;
		padding-right: 3em;
	}
}
@media screen and (min-width: 30em) {
	body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header,
	.archive #secondary {
		float: right;
		width: 27%;
		background-color: #30a2f9;
		padding: 20px;
		min-height: 550px;
		margin-bottom: 0;
	}
	.blog:not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments,
	body.single.has-sidebar:not(.error404) #primary,
	body.archive.has-sidebar:not(.error404) #primary,
	.archive #primary {
		float: left;
		width: 73%;
		background-color: #fff;
		padding: 30px;
		min-height: 550px;
	}
	.site-content {
		padding: 25px 0 0;
		padding-bottom: 35px;
	}
}
.has-sidebar #secondary {
		float: right;
		width: 27%;
		background-color: #30a2f9;
		padding: 20px;
		min-height: 550px;
		margin-bottom: 0;
		color: #fff;
}
.page .entry-header h1.entry-title {
	color: #fff;
}
#secondary .page-header .page-title {
	font-size: 30px;
	font-weight: normal;
	line-height: 30px;
	color: #fff;
	float: none;
	margin-bottom: 1em;
}
.has-sidebar #secondary h2 {
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	float: none;
	margin-bottom: 0.5em;
}
.has-sidebar #secondary a {
	color: #fff;
	float: none;
	margin-bottom: 1em;
	font-size: 16px;
}
.has-sidebar #secondary li {
	border-style: none;
}
.entry-title a:hover,
.entry-title a:focus {
	text-decoration: none;
}
.widget ul li {
	text-indent: 10px;
}
.widget ul li a {
	box-shadow: none;
}
.widget ul li a:hover {
	box-shadow: none;
	text-decoration: underline;
}
/* フッター */
@media screen and (min-width: 48em) {
	.site-footer {
			margin-top: 0;
	}
	.site-footer {
		font-size: 17px;
		font-size: 1.1rem;
	}
}
.site-footer {
	background-color: #004896;
	min-height: 250px;
	color: #fbfcfd;
}
.site-footer .wrap {
	padding-bottom: 0;
	padding-top: 0;
}
.site-info {
	text-align: center;
	width: 100%;
	color: #fbfcfd;
	font-size: 17px;
	font-size: 1.1rem;
}
#footer-nav {
	text-align: center;
	padding-top: 18px;
	padding-bottom: 15px;
	box-shadow: inset 0 -1px 0 #3277ba;
}
#footer-nav ul {
	list-style: none;
	color: #fbfcfd;
}
#footer-nav a {
	color: #fbfcfd;
}
#footer-nav li {
	display: inline;
	padding-left: 50px;
}
#footer-nav li:first-child {
	padding-left: 0;
}
#footer-nav li a {
	box-shadow: none;
}
#footer-nav li a:focus,
#footer-nav li a:hover {
	color: #fbfcfd;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	text-decoration: none;
}
#fotter_img {
	margin-bottom: 3px;
}
#copyright {
	margin-top: 35px;
	color: #fbfcfd;
	font-size: 15px;
}

/* フロントページ */
body.page-two-column.twentyseventeen-front-page:not(.archive) #primary .entry-content {
	min-height: 473px;
	padding: 0;
	width: 100%;
}
body.page-two-column.twentyseventeen-front-page:not(.archive) #primary .entry-header {
	min-height: 473px;
	background-color: #019ece;
}
body.page-two-column.twentyseventeen-front-page:not(.archive) #primary .panel-content {
	width: 100%;
}
@media screen and (min-width: 48em) {
	.panel-content .wrap {
		padding-bottom: 0;
		padding-top: 0;
	}
	.home #content .panel-content .wrap {
		display: block;
	}
	#slider {
		float: none;
		width: 75%;
		background-color: #fff;
		padding: 0;
	}
}
/* HOME NEWS */
#home_news {
	float: none;
	width: 25%;
	background-color: #30a2f9;
	padding: 20px;
	margin-bottom: 0;
}
#home_news h2 {
	font-size: 30px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 30px;
	float: none;
	color: #fff;
}
#home_news .date {
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: #fff;
}
#home_news .title {
	font-size: 17px;
	max-height: 75px;
	margin: 0;
	padding: 0;
	width: 100%;
	color: #fff;
}
#news_space a:nth-child(2) .title,
#news_space a:nth-child(4) .title {
	margin-bottom: 35px;
}
/* タイルスペース */
#tilespace,
#bannerspace {
	clear:both;
}
/*タイル*/
.tile_peace {
	width: 25%;
	height: 300px;
	overflow: hidden;
}
.tile_peace .title {
	clear: both;
	height: 140px;
}
.tile_peace p {
	margin-bottom: 0;
}
.tile_peace p.text {
	margin-top: 0;
}
.tile_peace.col-sm-3 {
	padding: 0;
	padding-bottom: 0;
	padding-left: 17px;
	padding-right: 13px;
}
#tilespace.row {
	margin: 0;
}
#tilespace.row p {
	color: #ffffff;
}
#tilespace.row p.title_en {
	font-size: 24px;
	font-weight: 800;
	margin-top: 33px;
	
}
#tilespace.row p.title_jp {
	font-size: 18px;
	font-weight: 600;
}
#tilespace.row p.text {
	font-size: 18px;
	font-weight: 400;
	padding: 0;
}
#tilespace.row a:hover,
#tilespace.row a:focus {
	text-decoration-line:underline
	text-decoration-color:#004896;
	color: #fff;
}

/* バナースペース */
#bannerspace{
	display: flex;
	flex-flow: row nowrap;
	margin-top: 48px;
	margin-bottom: 48px;
}
#bannerspace .banner {
	width: 25%;
	text-align: center;
}
#bannerspace .banner img {
	border-width: 0;
	padding: 0;
}
/* 問い合わせフォーム */
button.cf7-button,
input.cf7-button[type="button"],
input.cf7-button[type="submit"] {
	background-color: #808080;
	color: #3e3e3e;
	margin-right: 10px;
}
button.cf7-button:focus,
button.cf7-button:hover,
input.cf7-button[type="button"]:focus,
input.cf7-button[type="button"]:hover,
input.cf7-button[type="submit"]:focus,
input.cf7-button[type="submit"]:hover {
	background-color: #3e3e3e;
	color: #eaeceb;
}
.wpcf7c-conf {
	background-color: #eaeceb;
	color: 3e3e3e;
	border: 1px solid #3e3e3e;
	}
input.wpcf7-form-control[readonly="readonly"] {
	background-color: #eaeceb;
}
.wpcf7-form .contact_label {
	font-weight: bold;
}
/* アーカイブ*/
@media screen and (min-width: 30em) {
	.blog:not(.has-sidebar) #primary article {
		min-height: 0;
	}
}
/* 応募フォーム */
#birthday,
#birthmonth,
#birthyear {
	padding: 0;
	padding-left: 10px;
	display: inline-block;
	height: 3em;
	margin-bottom: 1rem;
}
#birthyear {
	width: 100px;
}
#birthday,
#birthmonth {
	width: 50px;
}
#file {
	width: 100%;
}
.wpcf7-form .bold {
	font-weight: bold;
}
#rec-info {
	border-width: 2px;
	border-style: solid;
	padding: 5px;
	margin-bottom: 30px;
}
#rec-info p {
	margin-top: 3px;
	margin-bottom: 3px;
}
#rec-info p#rec-title {
	font-weight: bold;
}
.content-area #sitemap ul li a:link,
.content-area #sitemap ul li a:visited,
.content-area #sitemap ul li a:hover {
	color: #3e3e3e;
}
/* 募集要項ダイジェスト */
.rec-archive {
	display: flex;
	width: 100%;
	flex-flow: row nowrap; 
}
.rec-archive-photo img {
	width: 180px;
	height: 180px;
	object-fit: cover;
}
.rec-archive-info {
	width: calc(100% - 180px);
	padding: 10px;
}
/* ページ内リンクの位置調整 */
a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}
html[lang="ja"] body.archive h2.title .recruit_link {
	font-size: 14px;
	
}
/*************************************/
/* レスポンシブ設定                  */
/*************************************/
/* iPad縦置き以下 */
@media screen and (max-width: 782px) {
	.wrap {
		padding-left: 10px;
		padding-right: 10px;
	}
	/* HOME */
	body:not(.home) #primary article.page,
	body:not(.single) #primary article.page,
	body:not(.archive) #primary article.page {
		/* display: block; */
	}
	.home #content .wrap{
		display: block;
	}
	.home #entry-content-home {
		display: block;
	}
	#slider,
	#home_news {
		width: 100%;
	}
	#news_space a:nth-child(2) .title,
	#news_space a:nth-child(4) .title {
		margin-bottom: 15px;
	}
	.col-sm-3 {
		min-width: 50%;
	}
	.tile_peace .title {
		height: 70px;
	}
	.tile_peace {
		height: 200px;
	}
	.breadcrumbs {
		padding-left: 1em;
		padding-right: 1em;
	}
}
/* スマホ縦置き以下 */
@media screen and (max-width: 480px) {
	#bannerspace{
		margin-top: 16px;
		margin-bottom: 6px;
	}
	.content-area img {
		margin-bottom: 0px;
	}
	.blog:not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments,
	body.single.has-sidebar:not(.error404) #primary,
	body.archive.has-sidebar:not(.error404) #primary,
	.archive #primary {
		float: none;
		width: 100%;
	}
	.has-sidebar #secondary {
			float: none;
			width: 100%;
	}
	body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header,
	.archive #secondary {
		float: none;
		width: 100%;
		min-height: 0;
		background-color: #30a2f9;
		padding: 20px;
	}
	.site-content {
		padding-bottom: 0;
	}
	.rec-archive {
		display: block;
	}
	.rec-archive-photo {
		width: 100%;
	}
	.rec-archive-photo img {
		width: 100px !important;
		height: 100px !important;
	}
	.rec-archive-info {
		width: 100% !important;
	}
	#footer-nav li {
		padding-left: 5px;
	}
	/*TOPバナー*/
	#bannerspace .banner {
		width: 50%;
	}
	#bannerspace{
		flex-flow: row wrap;
	}
	/*社長ご挨拶写真*/
	/*採用情報スタッフ紹介写真*/
	/*本文右寄せ画像*/
	.size-full.alignright {
		width: 100% !important;
	}
	/*会社概要　免許・資格　沿革の表*/
	.hyoArea .hyoTitle {
		width: 100%;
		padding-top: 0;
	}
	.hyoArea .hyoHonbun {
		width: 100%;
		margin-left: 1%;
		margin-bottom: 2%;
	}
	.hyoArea .hyoTitleBlank,
	.hyoArea .hyoHonbunBlank {
		display: none;
	}
}
.content-area .inpagemenu ul li a:link {
	color: #3e3e3e;
}
.inpagemenu .content-area ul li a:link, .content-area .inpagemenu ul li a:visited, .content-area .inpagemenu ul li a:hover {
	color: #3e3e3e;
}
/* IE 印刷時に表示されない項目に対する指定 */
@media print {
    .hyoTitle{
		display: block !important;
	}
	.hyoArea,
	.hyoHonbun {
		dispaly: inline-block !important;
    }
}
.recruit-template-default button[type="button"] {
	color: #fff;
}
/* フォームの印刷での表示 */
@media print {
	form,
	button,
	input,
	select,
	textarea {
		display: block !important;
	}
}
